Bug 99769 - Run To Cursor
Run To Cursor
Status: RESOLVED FIXED
Product: ruby
Classification: Unclassified
Component: Code
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Martin Krauskopf
issues@ruby
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-03 10:03 UTC by Martin Krauskopf
Modified: 2007-07-03 14:44 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Krauskopf 2007-04-03 10:03:01 UTC
Provide the common missing feature.
Comment 1 Martin Krauskopf 2007-04-10 14:23:37 UTC
Will take a look at this. It's a basic debugger feature and will be probably
easy to fix.
Comment 2 Martin Krauskopf 2007-04-11 13:39:15 UTC
Fixed, debugger 0.81.

external/debug-commons-java-0.7.2.jar;
new revision: 1.4; previous revision: 1.3
src/org/netbeans/modules/ruby/debugger/RubyDebuggerActionProvider.java;
new revision: 1.3; previous revision: 1.2
src/org/netbeans/modules/ruby/debugger/RubySession.java;
new revision: 1.9; previous revision: 1.8
Comment 3 Jiri Kovalsky 2007-07-03 14:01:53 UTC
Reassigning this issue to newly created 'ruby' component.
Comment 4 Jiri Kovalsky 2007-07-03 14:44:17 UTC
Changing target milestone of all resolved Ruby issues from TBD to 6.0 Beta 1 build.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo